Mailinglist Archive: opensuse-buildservice (105 mails)

< Previous Next >
Re: [opensuse-buildservice] help with kiwi?
  • From: Adrian Schröter <adrian@xxxxxxx>
  • Date: Fri, 06 Dec 2019 08:50:14 +0100
  • Message-id: <20467118.uy2U6IdVKg@linux-ywca>
On Freitag, 6. Dezember 2019, 08:39:00 CET Mathias Homann wrote:
Am 2019-12-06 08:07, schrieb Adrian Schröter:
On Freitag, 6. Dezember 2019, 07:43:03 CET Mathias Homann wrote:
...
3) remaining issue is

nothing provides libpulsecommon-13.0.so()(64bit) needed by
pulseaudio-module-gsettings

According to

osc buildinfo -d ...

the package pulseaudio-module-gsettings comes from your home
project. So that
should be fixed there.

here's the thing: it *is* fixed there, the proper pulseaudio is in my
home, including a libpulse0 rpm that provides
libpulsecommon-13.0.so()(64bit).

I have no idea why it isn't used.

ah, that is because you have manualy configured repository priorities
(in opposite order). (request 754603)

Also the KDE:Qt5 repo was missing. (OBS is expanding pathes only when
using obsrepositories:/).

However, still dependency problems, which I can not follow up atm.

It seems the required NetworkManager conflicts with the one required
by gnome-shell:

added libnm-util2@openSUSE:Leap:15.1/standard because of
gnome-shell:libnm-util.so.2()(64bit)
ignoring provider NetworkManager-1.20.8-lp151.398.3.x86_64 because it obsoletes
installed libnm-util2-1.10.6-lp151.8.1.x86_64


(from osc buildinfo -d)

That needs to be sorted out in the package deps ... or maybe you start with a
few less
package deps for now to get a build at least...

--

Adrian Schroeter <adrian@xxxxxxx>
Build Infrastructure Project Manager

SUSE Software Solutions Germany GmbH, Maxfeldstr. 5, 90409 Nuernberg, Germany
(HRB 247165, AG München), Geschäftsführer: Felix Imendörffer




--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >